[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: orinoco_cs problem/question

On Mon, Sep 01, 2003 at 05:20:38PM +1200, Mike Beattie wrote:
> On Mon, Sep 01, 2003 at 12:08:21AM -0400, Sridhar Srinivasan wrote:
> ...
> > So I take it that the driver version is 0.11b and the firmware is
> > Intersil 1.04, correct?
> Correct. try upgrading your kernel to 2.4.2x or so, where you'll get 0.13b
> which I believe fixes this problem.

Well, I'm running the stock kernel 2.4.20-3.686 so I guess I should
move to 2.4.22 or something which should give me the correct driver.

thanks for your help,

Reply to: